## InfGtkBrowserModelSort InfGtkBrowserModelSort |

## Synopsis

                        InfGtkBrowserModelSort;
    InfGtkBrowserModelSort * inf_gtk_browser_model_sort_new (InfGtkBrowserModel *child_model);

## Object Hierarchy

      GObject
       +----GtkTreeModelSort
             +----InfGtkBrowserModelSort

## Implemented Interfaces

InfGtkBrowserModelSort implements GtkTreeModel, GtkTreeSortable, GtkTreeDragSource and InfGtkBrowserModel.

## Description

## Details

### InfGtkBrowserModelSort

    typedef struct _InfGtkBrowserModelSort InfGtkBrowserModelSort;

### inf_gtk_browser_model_sort_new ()

    InfGtkBrowserModelSort * inf_gtk_browser_model_sort_new (InfGtkBrowserModel *child_model);

Creates a new InfGtkBrowserModelSort, sorting `child_model`.

`child_model` : | A InfGtkBrowserModel.
Returns : | A new InfGtkBrowserModelSort.